/* top section in homepage */


#sect_hp-top {
    width: 50%;
    margin-left: 40%;
    padding: 0 5% 100px 130px;
}

#sect_hp-top > div{ position: relative }

#sect_hp-top h2 b {
    background-color: var(--lightpink-color);
    font-weight: normal;
}


.big-arrow {
    position: absolute;
    left: -100px;
    width: 60px;
    top: 0;
}

.big-arrow img {
    display: block;
    width: 100%
}

.big-arrow img {
    transition: transform .2s ease;
}

.big-arrow:hover img {
    transform: scale(1.05);
}

/* images en mouvement hp > bazar */
#sect_hp-bazar{
    display: block;
    overflow: hidden;
    padding-top: 30px;
}

#sect_hp-bazar .bg-lines-square{ min-height: 200px; }

.pos-abso img {
    position: absolute;
    bottom: 0;
}




/* section about homepage */
#sect_home-about{
    display: flex;
    grid-template-columns: 1.1fr 0.9fr;
    /* gap: 60px; */
    /* align-items: center; */
    background: #f0f000;
}

.home-about-text {
    padding: 70px 5vw;
    width: 50%;
    text-align: left;
}

.home-about-text h2 {
    margin-bottom: 22px;
    text-transform: uppercase;
}

.home-about-text p {
    max-width: 520px;
    margin-bottom: 18px;
    line-height: 1.45;
}

.home-about-logo {
    display: block;
    /* justify-content: center; */
    background-color: #fff;
    /* height: 100%; */
    width: 50%;
    padding: 50px 5%;
    text-align: center;
}

.home-about-logo img {
    max-width: 520px;
    width: 100%;
    height: auto;
    text-align: center;
    display: inline;
}



/*-----------SECTION FAQ ----------*/
/*-----------SECTION FAQ ----------*/
/*-----------SECTION FAQ ----------*/
.faq-item {
    border-bottom: 1px dotted var(--yellow-color);
}

.faq-question {
    width: 100%;
    background: none;
    border: none;
    padding: 18px 50px 18px 0;
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    position: relative;
}

.faq-question::after {
    content: "+";
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
}

.faq-item.active .faq-question::after {
    content: "-";
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
}

.faq-inside {
    padding: 20px;
}


/*----------- end SECTION FAQ ----------*/

@media (max-width: 900px) {
    #sect_hp-top {
        width: 100%;
        margin-left: 0%;
    }
}



@media (max-width: 800px) {
    #sect_home-about { display: block; }
    #sect_hp-top{ padding-left: 90px;}
    #sect_hp-top .big-arrow{ width: 40px; left: -60px }
    .home-about-text, .home-about-logo {
        width: 100%;
    }
    #sect_hp-new .flex{ display: block;}

}